/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/
/* old custom.css styles */
/*

Your custom css

*/
.button {
  box-shadow: none;
  background-color: #339966;
  font-family: Verdana;
  font-size: 16px;
  color: #fff;
  border-radius: 5px;
  text-shadow: none;
}
.mk-inner-header {
  max-width: 1400px;
  margin: 0 auto;
}
.mk-readmore {
  width: auto;
  float: none;
  font-weight: bold;
  text-decoration: none;
  color: #fff !important;
  padding: 7px;
  z-index: 20;
}
.mk-readmore a {
  color: #ffffff !important;
}
.mk-readmore a:hover {
  color: #fff !important;
}
.mk-readmore:hover {
  color: #fff !important;
  background: #9ecd58;
}
.mk-blog-grid-item .featured-image {
  width: 30% !important;
  float: left !important;
  overflow: hidden !important;
  margin-right: 3% !important;
}
.mk-blog-grid-item .blog-grid-holder {
  padding: 15px 15px;
}
.mk-blog-grid-item .blog-grid-footer {
  border-top: none;
}
.mk-blog-grid-item .mk-blog-meta {
  width: 60% !important;
  float: left !important;
  line-height: 18px !important;
  padding: 0 !important;
}
.mk-blog-grid-item .the-title {
  font-weight: bold !important;
  margin-top: 0 !important;
}
.mk-portfolio-modern-item .featured-image .image-hover-overlay,
.portfolio-similar-posts-image .image-hover-overlay {
  display: none !important;
}
.mk-portfolio-container .modern-portfolio-meta,
.portfolio-similar-meta {
  width: 90% !important;
  left: 5% !important;
  background: rgba(154, 35, 37, 0.8);
  border: 1px solid #fff;
  padding: 15px 10px;
}
.portfolio-grid header {
  display: block;
  width: 100%;
  margin-top: 20px;
}
.portfolio-grid header ul > li > a {
  padding: 3px 17px !important;
  margin: 0 !important;
}
.stickylogo {
  display: none;
  position: relative;
  z-index: 999;
  float: left;
  margin-left: 20px;
  margin-top: 15px;
}
.stickylogo img {
  width: 350px;
}
.stickylogo img:hover {
  cursor: pointer;
}
.a-sticky .stickylogo {
  display: inline-block;
}
.mk-header-searchform {
  margin: 7px;
  height: 25px !important;
}
.mk-header-searchform .text-input {
  background-color: #339966 !important;
  padding: 5px !important;
  float: left;
  margin: 8px;
  min-width: 150px;
}
.mk-header-searchform .mk-searchform-icon {
  position: relative;
  color: #8cc63f;
  float: right;
  margin-left: 9px;
  margin-top: -2px;
}
.mk-header-searchform .mk-searchform-icon .mk-svg-icon {
  width: 20px !important;
  height: 20px !important;
}
.mk-header-toolbar {
  z-index: 10;
}
.mk-header-toolbar .mk-svg-icon {
  height: 24px !important;
  width: 24px !important;
  fill: #8cc63f;
}
.mk-desktop-logo {
  margin-top: -15px;
}
/* logo */
.header-style-2 .header-logo {
  position: unset !important;
  display: flex;
}
.header-style-2 .header-align-center .header-logo a {
  width: 100%;
}
.header-style-2 .header-align-center .header-logo a img {
  margin: auto;
  top: 55%;
}
.footer-wrapper.mk-grid .mk-col-1-3 {
  width: 100%;
}
.footer-wrapper.mk-grid .mk-col-1-3:first-of-type {
  border-bottom: 1px solid;
  margin-bottom: 20px;
}
.footer-wrapper.mk-grid .mk-col-1-3 .footer-contact-logo {
  float: left;
  width: calc(100%/3 - 20px);
  margin: 20px 20px 20px 0;
}
.footer-wrapper.mk-grid .footer-partner-logos img {
  float: left;
  width: calc(100%/6);
}
.footer-contact-details {
  float: left;
  width: calc(2*100%/3 - 200px);
  margin: 20px;
}
.footer-contact-social {
  float: right;
  width: 140px;
  margin: 20px 0 20px 20px;
  padding-top: 42px;
}
.footer-contact-social a {
  margin: 4px !important;
}
.footer-contact-social a svg {
  fill: #575757;
}
#mk-footer {
  background: #ffffff !important;
}
#mk-footer .socialmedia {
  height: 200px;
  position: relative;
  top: 3px;
  background: #1E733A;
  padding: 20px 20px 0;
}
#mk-footer .socialmedia img {
  margin-left: -5px;
}
#mk-footer .footer-address {
  color: #fff;
  font-size: 11px;
  margin: 0 0 0 0;
}
#mk-footer .footer-phone {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}
#mk-header-social a i {
  color: #ffffff !important;
}
div.contact-form .widget {
  margin-bottom: 0 !important;
}
#mk-footer .widgettitle {
  font-size: 18px !important;
}
.buttonCustom .mk-button--text {
    padding: 2%;
}
@media handheld, only screen and (max-width: 780px) {
  .header-logo a img {
    max-width: 300px !important;
  }
  /*NOT MY SPELLING*/
  .mk-resposnive-logo {
    margin-top: 20px !important;
  }
  .mk-header-search {
    display: none;
  }
}
@media handheld, only screen and (max-width: 1500px) {
  .mk-header-searchform span .text-input {
    width: 80% !important;
  }
  .mk-nav-responsive-link {
    margin-top: 0px !important;
    top: 0%;
    margin-top: 45px !important;
  }
}
@media only screen and (max-width: 1026px) {
  .mk-desktop-logo {
    max-width: 400px;
  }
}
/*navigation bumps into logo*/
@media only screen and (max-width: 1440px) {
  .mk-header-nav-container {
    display: block;
    float: none;
  }
}
/****************************** Case Study / Client Styling ******************************/
.mk-portfolio-modern-image .image-hover-overlay {
  display: none;
}
.mk-portfolio-carousel-modern .mk-portfolio-modern-image:hover .modern-post-type-icon,
.modern-post-type-icon {
  top: 65% !important;
}
.mk-portfolio-carousel-modern .portfolio-modern-meta,
.modern-portfolio-meta {
  width: 85% !important;
  bottom: 45% !important;
  left: 5% !important;
  background: rgba(154, 35, 37, 0.8);
  border: 1px solid #fff;
  padding: 10px;
}
.mk-portfolio-carousel-modern .the-title,
.modern-portfolio-meta .the-title,
.portfolio-similar-posts-image .the-title {
  font-size: 22px !important;
  line-height: 24px !important;
  font-weight: bold !important;
}
#theme-page {
  background-color: #ffffff !important;
}
div.intro-row p {
  font-size: 20px;
}
div.intro-row,
div.case-studies {
  padding-top: 0px;
}
div.case-studies {
  background: #ffffff;
}
section.mk-blog-container article {
  padding: 0px 0px;
}
div.mk-clients-shortcode {
  background: #ffffff;
  padding: 20px 0;
}
/****************************** Contact Page Styling ******************************/
.mk-button.large {
  width: 20%;
  background: #76141D;
}
.textwidget form textarea,
textarea.mk-textarea {
  font-family: Arial !important;
}
button.mk-button.outline-btn-light.outline-dimension.contact-form-button.large:hover {
  border: 1px solid #76141D !important;
}
/****************************** Footer Styling ******************************/
div.contact-form {
  position: relative;
}
div.contact-form .form-left {
  width: 48%;
  float: left;
  margin-right: 4%;
}
div.contact-form .form-right {
  width: 48%;
  float: right;
}
.form-left {
  width: 48%;
  float: left;
  margin-right: 4%;
}
.form-right {
  width: 48%;
  float: right;
}
.tickicon {
  float: left;
  width: 100px;
}
.salespoint {
  padding: 10px;
  margin-left: 100px;
}
div#sub-footer {
  background: #9fcd5a !important;
}
div#sub-footer span,
div#sub-footer a {
  color: #393836 !important;
}
#sub-footer .mk-footer-copyright {
  opacity: 1;
  text-shadow: none;
}
/* @media handheld, only screen and (max-width: 790px) { */
@media only screen and (max-width: 790px) {
  #mk-footer .socialmedia {
    background-size: 220px 100%;
  }
  #mk-footer .footer-address {
    max-width: 175px;
  }
  .footer-wrapper.mk-grid .footer-partner-logos img {
    width: calc(100% - 40px);
    margin: 0 20px 10px 20px;
  }
  .footer-contact-details {
    float: left;
    clear: both;
    width: 100%;
  }
  .footer-contact-logo,
  .footer-contact-details,
  .footer-contact-social {
    float: left;
    width: 100%;
  }
}
/* end old custom.css */
/* old theme custom CSS from theme options */
#theme-page {
  background-color: #f7f7f7;
}
h1.mk-fancy-title {
  line-height: 45px;
}
h1.page-introduce-title,
h1.the-title a,
div.page-introduce-title {
  font-size: 30px !important;
  color: #1d723b !important;
  font-weight: bold !important;
  margin: 20px 0 20px 0 !important;
}
#request-callback,
#see-our-work {
  width: 50%;
}
p.intro {
  max-width: 1024px;
  font-size: 18px;
  margin: 0 auto 20px auto;
}
.mk-breadcrumbs-inner a {
  color: #1d723b !important;
}
.mk-breadcrumbs-inner {
  color: #9fcd5a !important;
}
.mk-breadcrumbs-inner {
  float: left !important;
  margin-left: 11px !important;
}
#sub-footer {
  background: #eeeeee;
}
#s::-webkit-input-placeholder {
  color: #ffffff !important;
}
#s:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff !important;
}
#s::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff !important;
}
#s:-ms-input-placeholder {
  color: #ffffff !important;
}
#mk-header-search {
  padding-bottom: 0 !important;
}
.modern-post-type-icon i {
  color: rgba(154, 35, 37, 0.8);
}
.restestimonials .mk-testimonial-image img {
  display: none;
}
.restestimonials .mk-testimonial-author {
  margin-left: 20px;
}
.restestimonials .mk-testimonial-company {
  margin-left: 20px;
}
.mk-blockquote p {
  margin-bottom: 12px;
}
/*end old theme custom css */
/* new styles 2018 */
/* header toolbar */
.header-toolbar-contact a {
  color: #393836;
}
.mk-header-search {
  float: right;
}
.mk-header-searchform span .text-input {
  border-radius: 0px;
}
.mk-header-searchform span {
  border-radius: 0px;
}
.header-toolbar-contact {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}
/* menu */
.header-align-center .main-navigation-ul li.no-mega-menu > ul.sub-menu,
.header-align-center .mk-grid .main-navigation-ul li.no-mega-menu > ul.sub-menu,
.header-align-left .mk-grid .main-navigation-ul li.no-mega-menu > ul.sub-menu,
.header-style-2.header-align-center .main-navigation-ul li.no-mega-menu > ul.sub-menu,
.header-style-2.header-align-left .main-navigation-ul li.no-mega-menu > ul.sub-menu {
  left: 15px;
}
.sub-menu {
  z-index: 999 !important;
}
.sub-menu .sub-menu {
  -webkit-box-shadow: 0 20px 50px 10px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 20px 50px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 20px 50px 10px rgba(0, 0, 0, 0.15);
  z-index: 99 !important;
}
/* main top slider home */
.edge-desc {
  font-weight: 500 !important;
}
.edge-title {
  font-weight: 600 !important;
}
.edge-title-area {
  /* 	background: #0003; */
  background: #9996;
  padding: 15px;
}
.nav-slit a[data-skin="dark"]:hover .mk-edge-icon-wrap,
.nav-slit a[data-skin="light"]:hover .mk-edge-icon-wrap,
.nav-slit a[data-skin="dark"] .mk-edge-icon-wrap,
.nav-slit a[data-skin="light"] .mk-edge-icon-wrap {
  background-color: transparent;
}
/* frontpage projects slider */
.portfolio-carousel .item-cats {
  color: white;
}
/* footer contact form */
.footer-wrapper.mk-grid .wpcf7-form input,
.footer-wrapper.mk-grid .wpcf7-form textarea {
  max-width: 100%;
  width: 100%;
}
/* buttons */
.mk-skin-button.three-dimension,
.wpcf7-submit {
  box-shadow: 0px 3px 0px 0px #165b2e;
}
.image-hover-overlay,
.newspaper-portfolio,
.single-post-tags a:hover,
.similar-posts-wrapper .post-thumbnail:hover > .overlay-pattern,
.portfolio-logo-section,
.post-list-document .post-type-thumb:hover,
#cboxTitle,
#cboxPrevious,
#cboxNext,
#cboxClose,
.comment-form-button,
.mk-dropcaps.fancy-style,
.mk-image-overlay,
.pinterest-item-overlay,
.news-full-with-image .news-categories span,
.news-half-with-image .news-categories span,
.news-fourth-with-image .news-categories span,
.widget-portfolio-overlay,
.portfolio-carousel-overlay,
.blog-carousel-overlay,
.mk-classic-comments span,
.mk-similiar-overlay,
.mk-skin-button,
.mk-flex-caption .flex-desc span,
.mk-icon-box .mk-icon-wrapper i:hover,
.mk-quick-contact-link:hover,
.quick-contact-active.mk-quick-contact-link,
.mk-fancy-table th,
.mk-tooltip .tooltip-text,
.mk-tooltip .tooltip-text::after,
.wpcf7-submit,
.ui-slider-handle,
.widget_price_filter .ui-slider-range,
.shop-skin-btn,
#review_form_wrapper input[type="submit"],
#mk-nav-search-wrapper form .nav-side-search-icon:hover,
form.ajax-search-complete i,
.blog-modern-btn,
.shoping-cart-link span,
.showcase-blog-overlay,
.gform_button[type="submit"],
.button.alt,
#respond #submit,
.woocommerce .price_slider_amount .button.button {
  background-color: #1c723a !important;
}
.header-logo .mk-desktop-logo {
  margin-top: -10px;
}
/* force heading */
h2 > span > p {
  color: inherit;
}
@media (max-width: 400px) {
  /* 	p, span {
	font-size: 15px !important;
}
	h1 {
	font-size: 30px !important;
}
	h2 {
	font-size: 25px !important;
} */
  .header-logo a img {
    max-width: 220px;
  }
}
@media (max-width: 400px) and (max-width: 780px) {
  .header-logo a img {
    max-width: 260px;
  }
}
.table {
  border-collapse: collapse;
  width: 100%;
}
.table td,
.table th {
  border: 1px solid #eaeaea;
  padding: 8px;
}
.table tr:nth-child(even) {
  background-color: #f2f2f2;
}
.table tr:hover {
  background-color: #eaeaea;
}
.table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  font-size: 12px;
  background-color: #1c723a;
  color: white;
}
